Cisco Support Community
Community Member

Instaling PA-GE on cisco 7206vxr


Recently I install a PA-GE on a cisco 7206 with a NPE 400 and get this message:

%FX1000-3-NOTFX1000: PA bay 2, device number 0: unknown device (0xFFFFFFFF)

%PA-3-DEACTIVATED: port adapter in bay [2] powered off.

the ios that is running on cisco is c7200-js-mz.122-15.T17.bin

Thus the same port install on a 7200 with a diferent ios?



Re: Instaling PA-GE on cisco 7206vxr


As you have mentioned about the IOS code difference i feel thats the possible reason which mite be affecting the card gettibng detected.

i did give a try in error message decoder and got this o/p..

1. %FX1000-3-NOTFX1000: slot[[dec],[dec]] detects unknown PCI device (id=[hex])

The GE PA does not contain a Gigabit controller chip.

Recommended Action: Copy the message exactly as it appears on the console or in the system log. Enter the show tech-support command to gather data that may help identify the nature of the error. Research and attempt to resolve the issue using the tools and utilities provided at With some messages, these tools and utilities will supply clarifying information. Search for resolved software issues using the Bug Toolkit at If you still require assistance, open a case with the Technical Assistance Center via the Internet at, or contact your Cisco technical support representative and provide the representative with the information you have gathered. Attach the following information to your case in nonzipped, plain-text (.txt) format: the output of the show logging and show tech-support commands and your pertinent troubleshooting logs.

but still i would suggest to have the same ios code loaded on this box too..


Community Member

Re: Instaling PA-GE on cisco 7206vxr

The unknown device message shows up when your IOS version is older than your HW. In PC terms, the OS you are running does not have a driver for the HW you just installed.

You will need to download and install a newer IOS version and reboot the router to support the HW you are trying to put in that chassis.


Community Member

Re: Instaling PA-GE on cisco 7206vxr

It mustn`t the software problem.It`s written in the cisco documentation that PA-GE can be use under 12.1t or a earlier software.It`s a hardware fail probably

CreatePlease to create content